<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="13771" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13772"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="AvenirNext.ttc">
            <string>AvenirNext-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="CyQ-vt-zXP" userLabel="Logo View">
                                <rect key="frame" x="0.0" y="239" width="375" height="209"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Check           ut" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5ll-AO-1if">
                                        <rect key="frame" x="109" y="88" width="157" height="33"/>
                                        <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="24"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" red="0.050980392159999999" green="0.3921568627" blue="0.63921568630000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstItem="5ll-AO-1if" firstAttribute="centerX" secondItem="CyQ-vt-zXP" secondAttribute="centerX" id="7yy-2P-SMc"/>
                                    <constraint firstItem="5ll-AO-1if" firstAttribute="centerY" secondItem="CyQ-vt-zXP" secondAttribute="centerY" id="DCq-f0-Fhg"/>
                                    <constraint firstAttribute="height" constant="209" id="Laj-Nu-Qjn"/>
                                </constraints>
                            </view>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="SamsIcon" translatesAutoresizingMaskIntoConstraints="NO" id="wwu-e0-ENC">
                                <rect key="frame" x="184" y="318" width="58" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="58" id="9o3-RE-ewW"/>
                                    <constraint firstAttribute="height" constant="50" id="kYh-UK-GmA"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Copyright  SamsClub 2018" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Au7-A6-QUS">
                                <rect key="frame" x="97" y="631" width="209" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="hoR-Ie-6Jz"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="AvenirNext-Regular" family="Avenir Next" pointSize="17"/>
                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.050980392156862744" green="0.39215686274509803" blue="0.63921568627450975" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="wwu-e0-ENC" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" constant="25.5" id="7iT-CD-o1L"/>
                            <constraint firstItem="CyQ-vt-zXP" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="8nZ-Sa-sEq"/>
                            <constraint firstItem="Au7-A6-QUS" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" constant="14" id="GQT-3g-1SG"/>
                            <constraint firstItem="CyQ-vt-zXP" firstAttribute="centerY" secondItem="6Tk-OE-BBY" secondAttribute="centerY" id="N7v-LG-vDG"/>
                            <constraint firstItem="CyQ-vt-zXP" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="NBJ-4j-IQd"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" secondItem="Au7-A6-QUS" secondAttribute="bottom" constant="12" id="NZ7-0Y-GaB"/>
                            <constraint firstItem="wwu-e0-ENC" firstAttribute="top" secondItem="CyQ-vt-zXP" secondAttribute="top" constant="79" id="O4G-9g-hN7"/>
                            <constraint firstItem="CyQ-vt-zXP" firstAttribute="centerX" secondItem="6Tk-OE-BBY" secondAttribute="centerX" id="krW-Mx-8PJ"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="52" y="374.66266866566718"/>
        </scene>
    </scenes>
    <resources>
        <image name="SamsIcon" width="212" height="171"/>
    </resources>
</document>
